﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33502.453
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TemplateProgram", "TemplateProgram.vcxproj", "{7BFFAA16-8158-4728-B76E-30573DB72E11}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7BFFAA16-8158-4728-B76E-30573DB72E11}.Debug|x64.ActiveCfg = Debug|x64
		{7BFFAA16-8158-4728-B76E-30573DB72E11}.Debug|x64.Build.0 = Debug|x64
		{7BFFAA16-8158-4728-B76E-30573DB72E11}.Debug|x86.ActiveCfg = Debug|Win32
		{7BFFAA16-8158-4728-B76E-30573DB72E11}.Debug|x86.Build.0 = Debug|Win32
		{7BFFAA16-8158-4728-B76E-30573DB72E11}.Release|x64.ActiveCfg = Release|x64
		{7BFFAA16-8158-4728-B76E-30573DB72E11}.Release|x64.Build.0 = Release|x64
		{7BFFAA16-8158-4728-B76E-30573DB72E11}.Release|x86.ActiveCfg = Release|Win32
		{7BFFAA16-8158-4728-B76E-30573DB72E11}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {236AB317-87FD-46CA-8919-0DA941588ADE}
	EndGlobalSection
EndGlobal
